.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.854400px;}
.lsa{letter-spacing:-0.756000px;}
.ls9{letter-spacing:-0.750400px;}
.ls5{letter-spacing:-0.452000px;}
.ls4{letter-spacing:-0.448000px;}
.ls7{letter-spacing:-0.010400px;}
.ls8{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.888000px;}
.ws1{word-spacing:1.065600px;}
.ws4{word-spacing:1.112000px;}
.ws7{word-spacing:1.237600px;}
.ws6{word-spacing:1.243200px;}
.ws0{word-spacing:1.420800px;}
.ws5{word-spacing:1.445600px;}
._5{margin-left:-5.756400px;}
._1{margin-left:-3.192000px;}
._4{margin-left:-1.830400px;}
._6{width:8.528800px;}
._0{width:110.443200px;}
._3{width:200.455200px;}
._2{width:225.475200px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y1{bottom:0.072424px;}
.y4{bottom:53.555796px;}
.y17{bottom:53.742530px;}
.y19{bottom:53.742651px;}
.y18{bottom:58.004938px;}
.y16{bottom:68.227378px;}
.y15{bottom:82.712227px;}
.y13{bottom:97.197075px;}
.y14{bottom:101.459604px;}
.yc{bottom:117.297096px;}
.yb{bottom:123.290202px;}
.y6{bottom:155.656113px;}
.y5{bottom:159.562677px;}
.yf{bottom:175.839301px;}
.y0{bottom:190.113636px;}
.y1a{bottom:197.356061px;}
.ye{bottom:220.501641px;}
.y26{bottom:288.893543px;}
.yd{bottom:310.428892px;}
.y25{bottom:311.827163px;}
.y24{bottom:334.760782px;}
.ya{bottom:347.237547px;}
.y23{bottom:357.694401px;}
.y9{bottom:368.964820px;}
.y22{bottom:380.628020px;}
.y8{bottom:390.692093px;}
.y21{bottom:403.561639px;}
.y7{bottom:412.419366px;}
.y20{bottom:426.495259px;}
.y1f{bottom:449.428878px;}
.y1e{bottom:472.362497px;}
.y12{bottom:490.921813px;}
.y11{bottom:491.056763px;}
.y1d{bottom:495.296116px;}
.y1c{bottom:518.230460px;}
.y10{bottom:532.121309px;}
.y1b{bottom:565.378883px;}
.y2{bottom:565.821757px;}
.y3{bottom:630.646524px;}
.hd{height:14.860000px;}
.hc{height:29.720000px;}
.h5{height:30.200000px;}
.h4{height:35.232000px;}
.ha{height:36.240000px;}
.hb{height:37.440000px;}
.h8{height:39.160000px;}
.h10{height:41.608000px;}
.hf{height:42.280000px;}
.h3{height:48.320000px;}
.h7{height:53.368000px;}
.h6{height:314.200505px;}
.h9{height:367.408182px;}
.he{height:541.371212px;}
.h1{height:548.613636px;}
.h2{height:738.654848px;}
.h0{height:738.727273px;}
.w2{width:190.874091px;}
.w3{width:235.523636px;}
.w4{width:387.469697px;}
.w1{width:733.295455px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:2.566836px;}
.x7{left:3.850556px;}
.x1{left:50.635651px;}
.x8{left:108.865948px;}
.xa{left:117.004019px;}
.x2{left:181.034413px;}
.x9{left:184.307868px;}
.x6{left:273.341162px;}
.xb{left:358.529332px;}
.x13{left:423.141413px;}
.xc{left:572.171553px;}
.x4{left:580.491770px;}
.x5{left:589.007533px;}
.x11{left:652.204565px;}
.x12{left:659.978463px;}
.xd{left:709.554184px;}
.xe{left:717.327840px;}
.xf{left:760.479773px;}
.x10{left:767.783637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.943772pt;}
.lsa{letter-spacing:-0.835079pt;}
.ls9{letter-spacing:-0.828894pt;}
.ls5{letter-spacing:-0.499280pt;}
.ls4{letter-spacing:-0.494862pt;}
.ls7{letter-spacing:-0.011488pt;}
.ls8{letter-spacing:-0.008837pt;}
.ls0{letter-spacing:-0.007069pt;}
.ls6{letter-spacing:-0.005302pt;}
.ls2{letter-spacing:-0.004418pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.980887pt;}
.ws1{word-spacing:1.177064pt;}
.ws4{word-spacing:1.228318pt;}
.ws7{word-spacing:1.367056pt;}
.ws6{word-spacing:1.373242pt;}
.ws0{word-spacing:1.569419pt;}
.ws5{word-spacing:1.596813pt;}
._5{margin-left:-6.358534pt;}
._1{margin-left:-3.525891pt;}
._4{margin-left:-2.021864pt;}
._6{width:9.420934pt;}
._0{width:121.995836pt;}
._3{width:221.423317pt;}
._2{width:249.060472pt;}
.fs5{font-size:22.092050pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs4{font-size:57.439331pt;}
.fs3{font-size:61.857741pt;}
.fs0{font-size:70.694561pt;}
.y1{bottom:0.080000pt;}
.y4{bottom:59.157867pt;}
.y17{bottom:59.364133pt;}
.y19{bottom:59.364267pt;}
.y18{bottom:64.072400pt;}
.y16{bottom:75.364133pt;}
.y15{bottom:91.364133pt;}
.y13{bottom:107.364133pt;}
.y14{bottom:112.072533pt;}
.yc{bottom:129.566667pt;}
.yb{bottom:136.186667pt;}
.y6{bottom:171.938133pt;}
.y5{bottom:176.253333pt;}
.yf{bottom:194.232533pt;}
.y0{bottom:210.000000pt;}
.y1a{bottom:218.000000pt;}
.ye{bottom:243.566667pt;}
.y26{bottom:319.112533pt;}
.yd{bottom:342.900533pt;}
.y25{bottom:344.445067pt;}
.y24{bottom:369.777600pt;}
.ya{bottom:383.559467pt;}
.y23{bottom:395.110133pt;}
.y9{bottom:407.559467pt;}
.y22{bottom:420.442667pt;}
.y8{bottom:431.559467pt;}
.y21{bottom:445.775200pt;}
.y7{bottom:455.559467pt;}
.y20{bottom:471.107733pt;}
.y1f{bottom:496.440267pt;}
.y1e{bottom:521.772800pt;}
.y12{bottom:542.273467pt;}
.y11{bottom:542.422533pt;}
.y1d{bottom:547.105333pt;}
.y1c{bottom:572.438667pt;}
.y10{bottom:587.782533pt;}
.y1b{bottom:624.518933pt;}
.y2{bottom:625.008133pt;}
.y3{bottom:696.613733pt;}
.hd{height:16.414393pt;}
.hc{height:32.828787pt;}
.h5{height:33.358996pt;}
.h4{height:38.917356pt;}
.ha{height:40.030795pt;}
.hb{height:41.356318pt;}
.h8{height:43.256234pt;}
.h10{height:45.960301pt;}
.hf{height:46.702594pt;}
.h3{height:53.374393pt;}
.h7{height:58.950427pt;}
.h6{height:347.066667pt;}
.h9{height:405.840000pt;}
.he{height:598.000000pt;}
.h1{height:606.000000pt;}
.h2{height:815.920000pt;}
.h0{height:816.000000pt;}
.w2{width:210.840000pt;}
.w3{width:260.160000pt;}
.w4{width:428.000000pt;}
.w1{width:810.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x3{left:2.835333pt;}
.x7{left:4.253333pt;}
.x1{left:55.932267pt;}
.x8{left:120.253600pt;}
.xa{left:129.242933pt;}
.x2{left:199.971067pt;}
.x9{left:203.586933pt;}
.x6{left:301.933333pt;}
.xb{left:396.032400pt;}
.x13{left:467.403067pt;}
.xc{left:632.022133pt;}
.x4{left:641.212667pt;}
.x5{left:650.619200pt;}
.x11{left:720.426800pt;}
.x12{left:729.013867pt;}
.xd{left:783.775333pt;}
.xe{left:792.362133pt;}
.xf{left:840.027867pt;}
.x10{left:848.095733pt;}
}
